/*RESPONSIVE Laptop*/
@media (max-width: 1400px) {
	.headbox {
		height:485px;
	}
}

@media (max-width: 1300px) {


	.productFix {
		height: 240px;
	}

	.productData ul li {
		width: 23vw;
		line-height: 1.6rem;
	}

	.functions a.btn-primary {
		display: none;
	}

	a.contactBTN {
  background-color: var(--green);
  color: #FFF;
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  max-width: 250px;
}


	/*RESPONSIVE ipad Quer*/
	@media (max-width: 1200px) {

		.products {
			height: 100%;
		}

		.headbox {
			height: 420px;
		}

		#infobox {
			height: 540px;
		}

		#infobox #infoboxHeadline {
			display: block;
			clear: both;
			float: left;
			font-size: 1.5rem;
			text-transform: uppercase;
			font-weight: 600;
			line-height: 2rem;
			padding: 25px 0 0 40px;
		}

		#benefits .ben {
			width: 20.5%;
			font-size: 0.75rem;
			line-height: 1.2rem;
		}

	}



	/*RESPONSIVE ipad hoch BS*/
	@media (max-width: 992px) {
		html {
			overflow-x: hidden !important;
		}

		body {
			overflow-x: hidden !important;
		}

		.container,.container-fluid,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl {
			--bs-gutter-x: 0em;
			--bs-gutter-y: 0;
			width: 100%;
			padding-right: calc(var(--bs-gutter-x) * .5);
			padding-left: calc(var(--bs-gutter-x) * .5);
			margin-right: auto;
			margin-left: auto;
		}

		h1 {
			-webkit-hyphens: auto;
			-webkit-hyphenate-character: "\2010";
			-webkit-hyphenate-limit-after: 1;
			-webkit-hyphenate-limit-before: 3;
			-moz-hyphens: auto;
			-ms-hyphens: auto;
			hyphens: auto;
		}

		.headbox {
			height: 350px;
		}

		.overflowout  {
			padding: 25px;
			background-color: var(--softgrey);}

		.grid-bottom {
			background-image: none !important;}

		#infobox {
			display: none;
		}

		.ansprechpartner .anspA img{
			height: unset; width: auto;
		}

		.NewsRoomBox {
			width: 33%;
		}

		.NewsRoomBox .NewsBox {
			margin: 0 15px 0 15px;
		}

		.productTitle {
			height: 4rem;
		}

		.productFix {
			height: 310px;
		}

		.productData ul li {
			width: 23vw;
			line-height: 1.6rem;
		}

		#benefits .ben {
			width: 50%;
			font-size: 0.75rem;
			line-height: 1.2rem;
		}

		.bbox1hg,	.bbox2hg  {
			padding: 5%;
			aspect-ratio: 1 / 0.9;
			height: auto;
			background-size: cover;
			line-height: 1.5rem;
			font-size: 1.1rem;
			background-position: right;
			background-position: bottom;}

		.blackboxTextMobileNone {display: none;}

		.blackbox2 {
			text-align: left;	}

		.bildMitLink {
			margin: auto;
			min-height: unset;
			width: 490px;}

		/*FOOTER*/

		.footerlogos {
			display: none;
		}
	}

	/*RESPONSIVE ipad hoch Old*/
	@media (max-width: 768px) {

		.nurPhone {display: block;}
		.nurDesktop {display: none;}

		.filter .radio-content {
			width: 100px;
			height: 100px;
		}


		.CTAmobilLogo svg {
			width: 20px}

		.fullpaddingleft {
			padding: 0 15px !important;
		}


		.CTAmobilLogo {
			display: none !important;}

		.CTAtext2 {
			float: left;}

		.headbox {
			height: 270px;
		}

		.products {
			height: 670px;
		}

		.productTitle {
			height: 6rem;
		}

		.productFix {
			height: 340px;
		}

		.productData ul li {
			width: 23vw;
			line-height: 1.6rem;
		}

		.custom-col-ipad {
			flex: 0 0 auto;
			width: 50%;
		}

		.overflowButton {
			display: block;
			position: relative;
			bottom: 0px;
			left: 0;}

		.lisquare ul {
			margin-bottom: 3rem;}

		.NewsroomA {flex-direction: column;	margin-bottom: 20px !important;}
		.NewsroomB, .NewsroomC {width: 100%;}

		.NewsroomB {
			padding-bottom: 0 !important;	}

		.NewsroomC {
			margin-bottom: -35px;}

		#Newsroom {
			margin-top: 0 !important;
			margin-bottom: 0 !important;
		}

		.ansprechpartner h1 {
			font-size: 1.3rem;
		}

		.imageRiderWrapper .imageRiderBlender {
			overflow-x: visible;
			overflow-y: visible;
		}

		h3.h3Referenzen {
			margin-top: 1.5rem;
		}

		table.referenzen {
			margin-top: 75px;
			float: right;
			width: 100%;
		}

		table.referenzen td:nth-child(odd)  {
			vertical-align: top;
		}


	}

	/*RESPONSIVE smartphone hoch*/
	@media (max-width: 576px) {
		html {
			font-family: 'Ubuntu';
			font-size: 1rem;
			scroll-behavior: smooth;
		}

		.ansprechpartner {
			width: 100%;}

		.radio-wrapper {
			display: nne;
		}

		.radio-wrapper .radio-content svg {
			display: none;
		}

		.filter .radio-content br { display:one;}
		.filter .radio-content {
			display: block;;
			align-items: right;
			width: 100%;
			padding: 5px;
			margin-bottom: 5px;
			height: 70px;
		}

		.CTApic img {
			margin: 0em 0rem;
			width: 100px;
			border-radius: 100px
		}

		.CTAt1,.CTAt2  {
			margin-top: -20px;
		}

		.CTAt2 .ctalogo {
			display: none;
		}

		.ccm-settings-summoner {
			display: none;
		}

		table.referenzen {
			margin-top: 0px;
		}

		.infobox {
			position: fixed;
			top: 200px;
			height: 300px;
			width: 90%;
		}

		.infoField {
			width: 85%;
			margin-bottom: 14px;
		}

		.bildMitLink {
			width: 100%;}

		.headbox {
			height: 140px;}

		.container-fluid {
			border-right: 10px solid #fff;
			border-left: 10px solid #fff;
		}

		h1 {
			font-size: 1.9rem
		}

		h2 {
			font-size: 1.6rem
		}

		h3 {
			font-size: 1.4rem;
			margin-bottom: .4em;
		}

		/*########## Bootstrap Mod ########### */
		.col,.col-12,.col-3,.col-4,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-12,.col-lg-3,.col-lg-4,.col-lg-6,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-12,.col-md-3,.col-md-4,.col-md-6,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-12,.col-sm-3,.col-sm-4,.col-sm-6,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-12,.col-xl-3,.col-xl-4,.col-xl-6,.col-xl-9,.col-xl-auto{
			border-bottom:20px solid var(--colorbottom)!important;border-top:20px solid var(--colortop)!important
		}

		.custom-col-ipad {
			flex: 0 0 auto;
			width: 100%;
		}

		.bbox1hg,	.bbox2hg,.bbox1hg a,	.bbox2hg a  {
			line-height: 2.1rem;
			font-size: 1.6rem;}

		.bbox1hg,	.bbox2hg  {
			background-size: cover;}

		.stat-card p, .stat-card strong, .stat-card h2 {
			font-size:1.4em !important;}

		.NewsRoomBoxNewsletterAbo a {
			display: block;
			line-height: 2rem;
		}

		.productData ul li {
			width: unset;
		}

		.products {
			height: unset;
		}

		.productTitle {
			height: unset;
		}

		.productFix {
			height: unset;
		}

		.productData ul li {
			width: unset;
			line-height: 1.6rem;
		}

		.productData ul li {
			background: url('/images/icons/square.gif') no-repeat 0 3px;
		}

		.linkarrowWhite,
		.linkarrow,
		.linkarrowGreen {
			font-size: 1.2rem;
		}

		.uppercase.extrabold {
			font-size: 1rem;
		}

		.tab-content {
			padding: 15px;
		}


		.tabdownloadA {
			display: none;
		}

		.tabdownloadB {
			width: 100%;
			padding: 0;
		}

		/* ########### Newsroom ########### */

		.NewsRoomBox {
			min-height: 300px;
			width: 50%;}

		.NewsRoomBox:nth-child(even) .NewsBox  {

			margin: 0 10px 0 0px;}

		.NewsRoomBox:nth-child(odd) .NewsBox  {
			margin: 0 0px 0 10px;}

		/* ########### Counter ########### */

		.stat-card p, .stat-card strong, .stat-card h2 {
			font-size: 1.8rem;
		}

		.countertext {
			font-size: 1.2rem;
		}

		hr.counterline {
			margin-top: 1.3rem;
			margin-bottom: 0;
		}


		/* ########### Footer ########### */

		.footerlogo {
			width: 100px !important;
		}

		.uppercase.extrabold {
			font-size: 1rem
		}

		footer .backgroundgreen {
			font-size: 0.8rem;
			padding: 0;
		}

		footer .footerA svg {
			margin-right: 1.50rem;
		}

		footer .footerB svg {
			margin-top: -20px;
			margin-right: 10px;
		}

		footer .footerC {
			text-align: left;
			margin-top: -30px;
		}

	}